@charset "UTF-8";
/* CSS Document */
body {
	padding:0;
	margin:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#333333;
	background-image: url(../img/fundo.gif);
	background-color: #a4b67b;
	background-repeat: no-repeat;
}

img {
border: 0;
}

a {
	color: #702c48;
	font-weight: bold;
	text-decoration: none;
	border: 0;
	margin:0;
	padding: 0;
}

a:hover {
	border-bottom: 1px dotted #702c48;
}

#galeria a:hover  {
	border-bottom: 0;
}

a img {
	border: 0;
	background-color:#fff;
	text-decoration: none;
}
a:hover img {
	background-color:#003882;
}

p {
margin: 0 0 10px 0;;
padding: 0;
}

#mainContainer{
	width: 900px;
	margin: 0 auto;
	padding: 0;
}

#page{
	width: 800px;
	margin: 20px 0 20px 100px;
	padding: 0;
}

#header {
width: 800px;
margin: 0;
padding:0;
}


#idiomas {
font-size: 10px;
text-align: right;
padding: 0 0 3px 0;
}
#colEsq {
float: left;
position: relative;
width: 500px;
margin: 0;
padding: 0;
}


#colDir {
	float: right;
	position: relative;
	width: 240px;
	margin: 0 0 0 20px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555;
}


#content {
width: 760px;
padding: 20px;
margin: 0 20px 12px 0;
background-color: #FFF;
}


h1 {
font-size: 28px;
padding:  5px 5px 5px 0;
margin: 0 20px 10px 0;
}

#header h1 {
	font-size: 40px;
	color: #FFF;
	padding:  0;
	margin: 0;
	text-align: right;
}


h2 {
	margin: 0;
	padding: 0;
	font-size: 16px;

}
#header h2 {
	color: #FFF;
	padding-bottom: 10px;
	text-align: right;

}
#colDir h1 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	letter-spacing: 0.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#a3b679;

}

.inline {
display: inline-block;

}

.cleaner {
height: 0px;
clear: both;
}
